Subject: Resending login information of the IETF Meeting Materials Management tool.

From: IETF Secretariat <[email-masked]>
Date: Mon, 17 Oct 2005 15:04:41 -0400

Dear IETF WG and BOF chairs,

Since we have received a number of request of resending their login information 
for the IETF Meeting Materials Management (MMM) tool, we are resending the 
login information of MMM tool for all WG and BOF chairs (except ADs).
Within next a couple of hours, you will receive a message from us with subject 
line of 'RESENDING: Login information of "Meeting Materials Management Tool".'
Please use the included login information to access MMM tool at 
https://datatracker.ietf.org/cgi-bin/wg/wg_proceedings.cgi .

If you experience any problem logging on to the tool (including not receiving 
your login information within next a couplf of hours), please send a message to 
[email-masked], then we will address your problem as soon as possible.

Thanks,
Michael Lee,
IETF Secretariat.